/* =WordPress Core
-------------------------------------------------------------- */
.contact_item h3
{
    margin: 15px 0 6px;
}
.blog-holder .yarpp-related
{
    margin: 0;
    font-family: "museo_sans_rounded", Arial, Helvetica, sans-serif;
    font-weight: 500;
}
.blog-holder .yarpp-related h3
{
    text-transform: none;
    font-family: "museo_sans_rounded", Arial, Helvetica, sans-serif;
    font-weight: 500;
}
div.wpcf7 img.ajax-loader
{
    display: none;
}
.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form input[type="tel"], .wpcf7-form select,  .wpcf7-form textarea {
	float: left;
	width: 100%;
	border: 1px solid #cbcfc8;
	padding: 4px 10px 7px;
	color: #919191;
	outline: none;
}

#wp-live-chat{
	border-radius: 0;
	box-shadow: none;
	background: #dee0dc;
}
#wp-live-chat #wp-live-chat-header{
	border-radius: 0;
	box-shadow: none;
	background: #dee0dc;
}
#wp-live-chat-1{
	color: #434648;
}
span.wpcf7-not-valid-tip
{
    display: inline-block;
}
div.wpcf7-validation-errors
{
    margin: 55px 0 0 0;
}
.widget_search .search-form
{
	margin: 11px 0 0 0;
}
span.wpcf7-list-item
{
    margin-left: 0;
}
.yarpp-related .blog a
{
	font-weight: 500;
}
.search_page input[type="submit"]
{
    background: #565a5c;
    font-family: "museo_sans_rounded", Arial, Helvetica, sans-serif;
	height: 28px;
    border: 0;
    padding: 5px 11px 7px;
    color: #f8f9f7;
    font-weight: 500;
    font-size: 16px;
    line-height: 18px;
}
.error404 .search_page input[type="search"]{
	height: 17px;
}
.error404 .search_page input[type="submit"]{
	height: 30px;
}

.blog-holder .blog{
	display: inline-block;
	vertical-align: top;
	float: none;
}

.blog-holder .blog{
	margin: 0 26px 29px 0;
}
@media only screen and (max-width: 1023px){
	.blog-holder .blog{
		margin: 0 12px 20px;
	}
}
@media only screen and (max-width: 767px){
	.blog-holder .blog{
		margin: 0 0 20px;
	}
}